Aller au contenu
DroneBuilds

X9D+ 2019 et Betafpv65


eClaerr

Messages recommandés

Bonjour à tous,

Je suis en grosse galère. Après avoir … cafouillé avec un E010S qui ne cause qu’en D8 et ma Taranis X9D+ 2019 qui a abandonné le D8 je me suis tourné vers un BetaFPV65 Pro.

Et c’est pas mieux : Impossible de réaliser mon premier Bind.

Ce que j’ai fait :

- j’ai suivi la solution B de ce  tuto

     —> Ma situation actuelle est donc :

           - Taranis vers : 2.3.5 avec les options Crossfire (je ne sais pas pourquoi), nogvars, noheli, multimodale, Lua, luac et ppmus

           - Versions modules RX Interne : ISRM-S-X9 1.1.0/1.1.3EU

           - Sur la FC du quad, j’ai importé la config que j’ai trouvé chez BetaFPV ici

Lors du Bind, la FC se met bien en vert avec le rouge clignotant, mais le Bind depuis la Taranis semble sans effet … (savez vous s’il est possible de consulter des blogs quelque part pour savoir ce qu’il se passe ?)

Je ne vois pas ce qui pose problème. J’ai trouvé un tuto où l’on parle de SPI RX et FRSKY_X_LBT, moi j’ai SPI RX et FRSKY_X (le _LBT ne m’est pas proposé par BetaFlight).

Si vous aviez une idée, ce serait top.

Merci à vous,

Modifié (le) par eClaerr
Lien vers le commentaire
Partager sur d’autres sites

Bonjour,

Ça y est ! J'ai du flasher la FC (Betaflight). A partir de là, j'ai eu accès à FRSKY_X_LBT. J'ai aussi flashé le RX interne (Open-Tx), mais cette fois ci en EU. Et cela fonctionne. Me reste à voir pourquoi les gaz répondent bizarrement, mais la radio et la FC communiquent. 🙂

Modifié (le) par eClaerr
Lien vers le commentaire
Partager sur d’autres sites

  • 3 weeks later...
  • 2 weeks later...

Bonjour,

Mes excuses pour le temps de réponse, j'étais en déplacement.

Pour avoir FRSKY_X_LBT, il faut mettre à jour la FC en BF 4.0.1 (carte MATEKF411RX) et D16 sur la Taranis. Mais ça m'a l'air instable. Depuis, j'ai à nouveau des problèmes de bind.

Toi, tu en es où ?

Lien vers le commentaire
Partager sur d’autres sites

  • 1 year later...
Youtube WE are FPV

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant
×
×
  • Créer...